Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 07:24:02 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hello Good morning, </div>
<div dir="auto">Please note that I don’t want to wait any more. This is not acceptable at all . </div>
<div dir="auto"><br></div>
<div dir="auto">I need the payment today at any cost it’s 14.500 BHD . </div>
<div dir="auto">The refund is pending from 11/1/2022 and today is 30 th of the month I believe this is more then enough now  20 days for one refund ???????????? </div>
<div dir="auto">What are you escalating on this ? </div>
<div dir="auto"><br></div>
<div dir="auto">Does it make sense?</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly refund today </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Nada mohammed </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Jan 2022 at 10:57 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3787524